<!doctype html>
<html lang="de">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
    <title>AK Eine Welt / Über Uns</title>
</head>

<body>
<!-- Headline mit Logo und Name-->
<div class="container">
    <h1 class="col"><img class="col-2" src="Logo_AK_schwarz_weiß.png" alt="logo">Arbeitskreis eine Welt e.V.</h1></div>

<!-- NavBar Menu-->
<div class="container">
    <nav class="navbar navbar-expand-lg navbar-dark" style="background-color: #312683">
        <a class="navbar-brand  d-xs-block d-lg-none" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="überuns.html">Wir über Uns<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="projekt.html">Projekt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="links.html">Links<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="kontakt.html">Kontakt<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="impressum.html">Impressum<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item d-lg-none">
                    <a class="btn btn-success nav-link" href="spendenformular.html">Spenden<span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <ul>
                <li class="navbar-nav nav-link flex-row ml-md-auto d-none d-md-flex">
                    <a class="btn btn-success d-none d-lg-inline-block mb-3 mb-md-0 ml-md-3" href="spendenformular.html">Spenden</a>
                </li></ul>
        </div>
    </nav>
</div>

<!--SEITENINHALT-->
<div class="container col-xs-10 col-md-9 col-lg-7">
    <h1>Wir über uns</h1>

    <div>
        In Indien unterstützt der Arbeitskreis Eine Welt e.V. landwirtschaftliche Projekte und pflegt intensive
        Kontakte zu unserem indischen Partner, der Mother Teresa Rural Development Society (MTRDS).
        Ziel der Projekte ist es, die Lebenssituation und die Lebensperspektiven von Frauen und Männern aus
        armen ländlichen Verhältnissen zu verbessern. Diese leben im weiteren Umkreis der Stadt Narketpally in
        rund 100 Dörfern und bestreiten ihren Lebensunterhalt meist als Kleinbauern oder Landarbeiter,
        oftmals unter belastenden finanziellen Abhängigkeiten und schwierigen klimatischen Bedingungen.<br>
        <br>
        <img class="img_überuns col-md-9" src="anniversery%20plaque.JPG">
        Die Mother Teresa Rural Development Society (MTRDS) mit Sitz in Narketpally/ Telangana (vormals Andhra Pradesh)
        ist eine gemeinnützige, regional arbeitende, soziale, politisch unabhängige und demokratisch legitimierte
        ländliche Entwicklungsorganisation.
    </div>
</div>



<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>